.slicknav_menu {
	display:none;
}
/*  Customise slicknav bg and font colour here
.slicknav_menu{
	background: #2D3792;
}
.slicknav_btn{
	background: #2D3792;
}
.slicknav_nav a{
	color: #fff;
	font-weight: bold;
}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover{
	background:  #fff;
	color: #2D3792;
}
*/
@media (max-width: 1440px) {
	/*.slidetext{
		padding: 70px 53px 150px 14%;
	}*/
	.slick-dots {
    	left: -38%;
	}
}
@media (max-width: 1152px){
	ul#nav > li > a{
		padding:10px 3px;
	}
}
@media (max-width: 1024px) {
	.chart-buttons li{
		width: 32%;
		margin-bottom: 5px;
	}
	.sptable .columns {
    	width: 16.6%;
    	border-bottom: 1px solid #fff;
	}
	
	.htb1{
		border-bottom: 1px solid #efefef;
		margin-bottom: 30px;
	}
	.htb1 .more{
		bottom:20px;
	}
	.slidetext{
		padding: 80px 40% 134px 2%;
	}
	#load-shareprice .asx-logo{
		top:100px;
	}
	#load-shareprice{
		max-width: 240px;
		display: block;
		margin: 0 auto;
	}
	#load-shareprice #DataList4{
		width: 100%;
	}
	#load-shareprice .scharthome{
		display: block;
		margin: 10px auto;
		width:200px;
	}
	.htopboxes .medium-7{
		width:100%;
	}
	.htopboxes .medium-2{
		width:40%;
	}
	.htopboxes .medium-3{
		width:60%;
	}
	.slideoverflow:before{
		opacity: 0.8;
		width:90%;
	}

	.slick-dots {
	    left: -44%;
	}

	.slick-arrow{
		display: none !important;
	}
	.slicknav_menu {
		display:block;
	}
	.slicknav_menu a {
		font-size:16px !important;
	}
	.contain-to-grid {
		display:none;
	}
	.menu,
	.social-icons
	{
		display:none;
	}
	.slick-slider {
		height:auto;
	}
	.slideoverflow {
	    min-height:auto;
	}	
	.search-pad {
		margin-top: -40px;
		width:200px;
	}
}				
@media (max-width:768px){
	.sidenav,
	.hideonmobile{
		display: none;
	}
	.entry-content{
		width:100%;
		padding:0 30px;
	}
	.banner:before{
		width:70%;
	}
	.banner .medium-4{
		width:70%;
	}
	

}
@media (max-width: 640px){
	.banner{
		height:200px;
	}
	.banner .medium-4{
		width:100%;
	}
	.banner:before{
		width:200%;
	}
	.banner-hero{
		font-size: 60px;
	}
	.board-img{
		display: block;
		margin: 0 auto;
	}
	.copyright{
		width: 100%;
	}
	
}

@media (max-width: 600px) {
	.hmedbanner{
		min-height: 230px;
		height: auto;
	}
	.hmedbanner h1{
		padding: 80px 0;
		font-size: 50px;
	}
	
	/* Email Alerts */
	#UserDetails,#UserDetails[style] {
		width:100% !important
	}
	#UserDetails tr {
		background:none
	}
	#UserDetails tr th,#UserDetails tr td {
		padding:4px 5px
	}
	#UserDetails table {
		margin:0
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:90%
	}
	#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
		margin:0
	}
	#Table1 {
	    width:100% !important;
	}
	/*table tr, table td {
		float:left;
		width:100%;
	}*/
	/* Email Alerts */
}


/* Email Alerts Fix */

#UserDetails,#UserDetails[style] {
	width:100% !important
}
#UserDetails tr {
	background:none
}
#UserDetails tr th,#UserDetails tr td {
	padding:4px 5px
}
#UserDetails table {
	margin:0
}
#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
	display:inline-block;
	margin:0 4px 0 0;
	max-width:90%
}
#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
	margin:0
}

@media (max-width:480px) {
	.sptable .columns {
    	width: 100%;
	}
	.sptable h4{
		min-height: 42px;
		width:50%;
		float: left;
	}
	.sptable p{
		min-height:42px;
		width:50%;
		float: left;
	}
	#UserDetails tr,#UserDetails tr th,#UserDetails tr td {
		display:block
	}
	.trLastName{
		width:100%;
	}
	.tdFirstNameLabel,
	.tdLastNameLabel,
	.tdEmailLabel{
		width:100px;
	}
	.tdNewsSourceLabel,
	.tdNewsSourceLabel{
		width:250px;
	}

	#UserDetails select {
		width:80%
	}
	.slidetext{
		padding: 50px 20px;
	}
	.slideoverflow:before{
		width: 220%
	}
	.slick-dots{
		bottom:30px;
		left:-33%;
	}
	#load-news tr{
		width:100%;
	}
	.htb1{
		padding-bottom: 30px;
	}
	.htopboxes .medium-2,
	.htopboxes .medium-3{
		width: 100%;
	}
	.banner-hero {
    	font-size: 40px;
	}
	h1.title,
	h1.title:before{
		font-size: 20px;
	}
	h1.title{
		padding-left: 30px;
	}
	.chart-buttons li{
		width: 80%;
		margin-bottom: 5px;
	}
}
@media (max-width:400px){
	.article a{
		width:85%;
	}
}
@media (max-width:320px){
	.slick-dots{
		bottom:10px;
	}
}

/* Email Alerts Fix */